/* Chris Moses Official - Designed and Coded by Tarcan Yakan */

body {
  padding-top: 70px;
}

body p{
  font-size: 16px;
  margin: 0 0 15px;
}


/* NAV */

.navbar .container {
	background: #4c4c4c;
	height: 70px;

}

.navbar-default {
background-color: #4c4c4c;
border-color: black;
	opacity: 0.9;

}

.navbar-brand{
	height: 70px;
	line-height: 40px;
	background: #4c4c4c;
	padding: 11px 15px;
}

.navbar-default .navbar-nav > li > a {
	color: #d7d7d7;

}

.social-nav li{
	display: inline-block;
		line-height: 40px;

}

.social-nav {
	float: right;
}

.navbar{
	margin-bottom:0px;
}

.navbar li {
	font-size: 18px;
}

.navbar li a{
	height: 70px;
	line-height: 50px;
	padding: 10px 30px
}

.navbar-default .navbar-brand:hover, 
.navbar-default .navbar-brand:focus {
color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
color: white;
background: #4c4c4c;
}

.navbar-default .navbar-collapse {
	background: #4c4c4c;
}

.navbar-default .navbar-collapse > li:hover {
	background: black;
}

/* INTRO */

#intro{
	width: 100%;
	background-image: url("../images/hero-bg.png");
	background-size: contain;
	padding-top: 0px;
	padding-bottom: 0px;
}



/* INTRO-TEXT */

#intro-text h2{
	text-align: center;
	max-width: 700px;
	margin: 50px auto 50px auto;
	color: #4c4c4c;
	padding-left: 10px;
	padding-right: 10px;
}



/* MUSIC */

#music h2{
	padding-bottom: 30px;
}

.latest-tweet{
	margin-top: 150px;
	font-size: 20px;
	color: #d7d7d7;
}

#music{
	background: #f6f6f6;
	color: #4c4c4c;
	padding-bottom: 50px;
	padding-top: 50px;
}

.tracks {
	margin-bottom: 10px;
}
.all-music{
	padding-top: 50px;
}

.soundcloud-btn{
	padding: 15px 15px;
	background: #f70;
	max-width: 120px;
	float: right;
	display: inline-block;
	color: white;
	font-size: 14px;
	text-align: center;
}

.soundcloud-btn:hover{
	background: #f50;
}

.download-btn{
	padding: 15px 15px;
	background: green;
	max-width: 100px;
	float: right;
	display: inline-block;
	color: white;
	font-size: 14px;
}

.download-btn:hover{
	background: #0c5f2d;
}

#music h3 {
 padding-bottom: 20px;
 }

.album-content li{
	font-size: 16px;
	padding-top: 15px;
}


/* EVENTS */

#events {
	background-color:#DEDEDE;
	padding-bottom: 50px;
	padding-top: 50px;
}

#events h2{
	padding-bottom: 30px;
}

.responsive-iframe-container {
    position: relative;
    padding-bottom: 120%;
    padding-top: 30px;
    height: 0;
    overflow: auto;
}
 
.responsive-iframe-container iframe,  
.responsive-iframe-container object, 
.responsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* SIGN-UP */

#sign-up {
	background-color:#B1C9A7;
	padding-bottom: 10px;
	padding-top: 10px;

}

#sign-up h2{
	padding-bottom: 0px;
}

/* ABOUT */

#about {
	background-color: #F2F2F2;
	padding-bottom: 50px;
	padding-top: 50px;
}

#about h2{
	padding-bottom: 30px;
}

/* SUPPORT */

#support {
	background-color: #DEDEDE;
	padding-bottom: 50px;
	padding-top: 50px;
}

#support h2{
	padding-bottom: 30px;
}

/* GALLERY */

#gallery {

	background-color: #DEDEDE;
	padding-bottom: 50px;
	padding-top: 50px;

}

#gallery h2{
	padding-bottom: 30px;
}

#gallery img{
	margin-bottom: 25px;
	margin-right: 25px;
	opacity: 0.2;
}

#gallery img:hover {
	opacity: 1;
}


/* contact */

#contact {

	background-color: #ffffff;
	padding-bottom: 50px;
	padding-top: 50px;

}

#contact h2{
	padding-bottom: 30px;
}

.social-icons {
	font-size: 1.25em;
	margin-bottom: 20px;
	border: 1px solid white;
}

.social a:hover {
	text-decoration: none;
}

.social .fa {
	color: white;
	padding: 10px;
}

.success_box {
  margin-bottom:15px;
  color: #81be32;
}

.error_box {
  margin-bottom:15px;
  color: #E23E3E;
}

.contact_form {
	margin-bottom: 30px;
}

.submit a {
	text-decoration: none;
}

.form-control {
	border-radius: 0px; 
}

.btn-lg {
	border-radius: 0px;
}

/* footer */

#footer {

	background-color: #4c4c4c;
	padding-bottom: 50px;
	padding-top: 50px;

}

#footer p{
	color: #ffffff;
}

#footer ul{
	list-style: none;
	padding-left: 0px;
}

#footer h4{
	color: #ffffff;
}



@media (max-width: 768px) { 

body h3 {
font-size: 18px;
}

body h2 {
font-size: 20px;
}

#gallery img {
	opacity: 1;
	width: 100px;
	height: 100px;
	margin-right: 5px;
	margin-bottom: 5px;
}


}

@media (min-width: 768px) and (max-width: 1200px) { 


#gallery img {
	margin-right: 10px;
	margin-bottom: 10px;
}


}